/*calender*/
#kalender-top {
	float:left;
	/*background:url(/image/calendar/calendar_top.jpg) repeat-x top left;	*/
	width:184px;
	height:34px;
	text-indent:-3000px;
	margin:0 0 0 4px;
	padding:0;
}
#kalender-bottom {
	float:left;
	/*background:url(/image/calendar/calendar_bottom.jpg) repeat-x bottom left;*/
	width:184px;
	height:5px; /*24px;*/
	text-indent:-3000px;
	margin:0 0 0 4px;
	padding:0;
}

#kalender {
	float:left;
	margin:0px auto;
	padding:0px;
	/*background:url(/image/calendar/calendar_body2.jpg) no-repeat top left;*/
	width:240px;
	text-align:center;/*left;*/
}
html>body #kalender-top {
	margin:0 0 0 7px;
}
html>body #kalender {
	margin:0px auto;
}
html>body #kalender-bottom {
	margin:0 0 10px 7px;
}
#kalender .header{
	width:240px;
	margin:0;
	height:50px;
	text-align:center;
}
#kalender .header span{
	display:none;
}
#kalender .header-bulan{
	text-align:center;/*left;*/
	margin:0 0 0 0;
	padding:0px 0px 10px 0px;/*50px;*/
}
#kalender .header-bulan a,#kalender .header-bulan a:link,#kalender .header-bulan a:active,#kalender .header-bulan a:visited {
	font-family:'Lato', sans-serif;
	font-size:14px !important;
	font-weight:bold;
	color:#231f20;	
}
#kalender .header-bulan a:hover {
	color:#ee5d00;
}
#kalender .hari-ini {
	text-align:center;
}
#kalender .wrap-kalender {
	text-align:left;
	margin:0px;
	padding-left:25px;
}
#kalender .wrap-kalender th, 
#kalender .wrap-kalender td {
	text-align:center !important; 
	text-align:left;
	padding-left:1px !important;
	padding-left:3px;
}
#calendar {
	width:200px; 
	font:normal 13px/20px "Lato", Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	background-color:#ffffff;
	box-shadow:0 2px 4px rgba(33, 33, 33, 0.4);
}
#calendar .nav, #calendar .nav a {
	font:bold 16px "Lato", Verdana, Arial, Helvetica, sans-serif;
	color:#fff;	
	text-align:center;
	text-decoration:none;
}	
#calendar th {
	width:30px;
	height:30px;
	font:bold 12px/20px "Lato", Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#e97118;
	/*background:url(/image/calendar/bg_calendar_header.jpg) repeat-x center center; */
}
#calendar th.red {
	width:30px;
	height:30px;
	background-color:#F5721D;	
/*	background:url(/image/calendar/mini-red.gif) no-repeat center center;  */
}
#calendar td {
	width:30px;
	height:30px;
	text-align:center;
	/* background:url(/image/calendar/mini-white.gif) no-repeat center center; */
	background-color:#ffffff;
	cursor:default;
}
#calendar td.red {
	color:#FF0000;
}
#calendar td.religius {
	background:url(/image/calendar/mini-blue.gif) no-repeat center center;
	color:#fff;
}
#calendar td.mhsuni {
	/* background:url(/image/calendar/mini-green.gif) no-repeat center center; */
	background-color:#8cc63e;
	color:#fff;
}
#calendar td.akademik {
	/* background:url(/image/calendar/mini-red.gif) no-repeat center center; */
	background-color:#00708b;
	color:#fff;
}
#calendar td.akademikreligius {
	background:url(/image/calendar/mini-redblue.gif) no-repeat center center;
	color:#fff;
}
#calendar td.religiusmhsuni {
	background:url(/image/calendar/mini-redgreen.gif) no-repeat center center;
	color:#FF0000;
}
#calendar td.akademikmhsuni {
	background:url(/image/calendar/mini-greenblue.gif) no-repeat center center;
	color:#fff;
}

#calendar td.religiusred {
	background:url(/image/calendar/mini-blue.gif) no-repeat center center;
	color:#FF0000;
}

#calendar td.religiusmhsunired {
	/* background:url(/image/calendar/mini-orange.gif) no-repeat center center; */
	background-color:#ffcc66;
	color:#FF0000;
}

#calendar td a:link, #calendar td a:visited, #calendar td a:active  {	
	color:#fff;
	font-weight:bold;
}
#calendar td a:hover{
	text-decoration:underline;
}

#kalender .note {
	width:139px;
	background:#fff url(/image/calendar/note.gif) no-repeat top right;
	margin:10px 12px;
	padding:10px 0 0 7px;
	border-right:1px solid #c69c6d;
	border-bottom:1px solid #c69c6d;
}

#kalender .isi-note {
	overflow:auto;height:100px;margin:0;padding:0;
}

html>body #kalender .note {
	width:132px;
}
#kalender .note-event {
	background:#fff url(/image/calendar/green.gif) no-repeat top left;
	padding-left:10px;
}
#kalender .note-pameran {
	background:#fff url(/image/calendar/orange.gif) no-repeat top left;
	padding-left:10px;
}
#kalender .note-spesial {
	background:#fff url(/image/calendar/pink.gif) no-repeat top left;
	padding-left:10px;
}
#kalender .note-campur {
	background:#fff url(/image/calendar/blue.gif) no-repeat top left;
	padding-left:10px;
}
.note a:link, .note a:visited, .note a:active  {	
	color:#0065CD;
}
.note a:hover{
	background:#d6e7ff;
}